<?php

namespace App\Http\Resources;

class ProjectStatusResource extends BaseResource
{
    public function toArray($request): array
    {
        return [
            'id' => $this->id,
            'name' => $this->name,
            'order' => $this->order,
            'is_active' => $this->is_active,
            'is_billable' => $this->is_billable,
        ];
    }
}
